#ifndef __APP_PAIR_H__
#define __APP_PAIR_H__
#include <stdbool.h>
#include <stdint.h>
#include <string.h>
#include "sdk_common.h"
#include "SEGGER_RTT.h"
#include "system.h"
#include "usr_config.h"

typedef struct _pair_reslt_t{
	 uint8_t flag;
	 struct _pair_reslt_t *next;
}pair_reslt_t;

void app_pair_Init(void);
void UART0_Config_Send(uint8_t cmd);
void app_UartPair_Clear(pair_reslt_t *cb);
void app_UartPair_Regist(pair_reslt_t *cb);

#endif


